.searchbtn{
    width: 38px;
    height: 38px;
    margin-left: 10px;
    margin-top: 0px;
    border-radius: 0px !important;
    padding: 0px;
    background-color: transparent!important;
    border: 1px solid asd ;
}
.searchbtn:hover {
    background-color: #777!important;
    color : red !important;
}